C6H6_30_216: -231.5860191
C2H4O_sto_3g_24_38: -151.1235697155
C2_cc_pvdz_12_56: -75.7319604
N2_cc_pvdz_14_56: -109.282173
H2O_cc_pvdz_10_48: -76.2439135369
H2O_cc_pvtz_10_116: -76.33766416831092
Fe2S2_30_40: -116.6056091
Fe4S4_54_72: -327.2396369
Pcluster_114_146: -17492.21813
FeMoCo_54_108: null
ya_H2O_cc_pvdz_10_48: -76.2418601
ya_C2_cc_pvdz_12_56: -75.7319604
ya_N2_cc_pvdz_14_56: -109.2821727
ya_Cr2_ahlrichs_vdz_48_84: -2086.443565
